Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » 1.4.2 JDK on Mac?
1.4.2 JDK on Mac? [message #918636] Fri, 21 September 2012 03:38 Go to next message
Walter Harley is currently offline Walter Harley
Messages: 847
Registered: July 2009
Senior Member
I'm a past committer but haven't touched Eclipse for a few years. Trying to get back into the game, and build the JDT plugins for 4.2 on a Mac. JDT appears to still require Java 1.4 and 1.5 execution environments.

How can I install these on the Mac (Lion)? I tried Googling but didn't find any up to date advice.
Re: 1.4.2 JDK on Mac? [message #920037 is a reply to message #918636] Sat, 22 September 2012 13:04 Go to previous message
Stephan Herrmann is currently offline Stephan Herrmann
Messages: 979
Registered: July 2009
Senior Member
Hi Walter,

I don't have a Mac so I can't give an answer to your exact question, but for compilation wouldn't it suffice to unpack a 1.4 JRE from *any* platform and configure Eclipse to point to it for 1.4 projects? Of course you'll then have to make sure this is not your default JRE so you don't try running any programs using the foreign JRE Smile

HTH,
Stephan
Previous Topic:How to escape whitespace in Run Configuration arguments
Next Topic:replcae default jre
Goto Forum:
  


Current Time: Mon Jul 28 00:14:08 EDT 2014

Powered by FUDForum. Page generated in 0.01461 seconds